# 2016-05-18: Reworked and updated by Frettt www.frettts-freeware.com
[Language]
Name_in_English=Arabic
Name_in_native_language=العربية
ID=11265
Font_name=MS Sans Serif
Font_size=8
[String]
1=الاسم
2=النوع
3=الحجم
4=المعدل
5=العنوان
6=المدة
7=مهلة
8=المسار
9=مسار
10=اضافة
11=اضافة الملفات
12=الوقت
13=الرسالة
14=مجلد
15=مجهول
16=الاصدار
17=جلسة
18=موافق
19=الغاء الامر
20=32-bit
21=64-bit
30=الصفحة الرئيسية
31=بريد الكتروني
34=هل تريد الالغاء
35=ملفات %d مجلدات , %d
36=الرجاء الانتظار
37=المسح الضوئي وتحسين تخطيط الملفات...
38=ملفات %d ملفات، انهى %d مجموع
39=لا يمكن قراءة ملف صورة مضغوط.
40=لا يمكن توليد البيانات المضغوطة.
41=الملف موجود بالفعل مع السمة للقراءة فقط. هل تريد الكتابة فوقه؟
42=الملف موجود بالفعل. هل تريد الكتابة فوقه؟
43=كلمة السر باطلة
44=اسم ملف او مجلد موجود بالفعل. هل تريد الكتابة فوقه؟
45=تم تغيير الملف الحالي. انت بحاجة الى حفظه اولا.
46=يجب ادخال كلمة سر لفتح هذا الملف.
47=(حجم الملف كبير جدا (> 8 تيرابايت
48=تنسيق الملف غير صالح او غير معتمد.
49=لا يمكن قراءة بنية الدليل.
50=نهاية غير متوقعة للملف وجدت.
51=تم العثور على اثناء قراءة بنية الدليل على خطا.
52=نفاد في الذاكرة. احباط البرنامج
53=لا يمكن انشاء الدليل او الملف. القرص ربما كامل او للقراءة فقط
54=CD/DVD/BD لا يستطيع قراءة قطاع
55=نوع مصدر ملف الصورة والوجهة غير متطابقة. هناك حاجة الى لا تحويل.
56=لا يمكن ان يكون اسم الملف المصدر والوجهة اسم الملف نفسه.
57=حجم ملف الصورة الجديدة كبير جدا (> 8تيرا بايت). الرجاء ازالة بعض الملفات
58=موجود بنفس الاسم سابقا. الرجاء اختيار اسم اخر.
59=بنفس الاسم موجود مسبقا. الرجاء اختيار اسم اخر %s\r\n\r\n
60=حجم الملف كبير جدا (> 4 ق ب)، ولا يمكن ان تضاف الى الصورة.%s\r\n\r\n
61=حدد المجلد الذي تريد استخراجة الى:
62=%s فشل استخراج!%s\r\n\r\n
63=سيتم تغيير اسم المجلد الى:
64=سيتم تغيير اسم الملف الى:
65=لا يمكن انشاء ملف مؤقت اثناء حفظ ملف الصورة.
66=\r\n\r\n الكشف عن اخطاء %d EDC
67=0x%08x        \r\n ازاحة القطاع :%d
68=هذا ملف صورة قرص للفيديو، ولا يمكن تحويله
69=هذا ملف صورة قرص صوتي، ولا يمكن تحويلها.
70=عدم تطابق اصدار الملف. لفتح هذا الملف، الرجاء زيارة موقعنا على الانترنت للحصول على احدث اصدار.
71=اسم ملف او اسم مجلد يحتوي على احرف غير صالحة
72=سيكون الاسم الجديد:
73=حفظ الى:
74=بايتات
75=من 
76=الى 
77=مجلد جديد
78=محرك
79=الحد الاعلى
80=تحويل...
81=تغيير حجم الملف.
82=اجهزة الاعلام اكتشفت:
83=الكشف عن وسائل الاعلام فشل، او لا توجد وسائط في محرك الاقراص
84=فشل في حرق
85=محو الوسائط...
86=وسائل الاعلام محوها بنجاح.
87=حدث خطا اثناء محو وسائل الاعلام.
88=حدث خطا اثناء التحقق من وسائط فارغة.
89=مزامنة ذاكرة التخزين المؤقت...
90=(%s needed, %s available) لا توجد كتل حرة كافية في وسائل الاعلام
91=حرق ناجحة.
92=[%C:].حدث خطا اثناء فتح الجهاز
93=هل تريد المتابعة على اية حال \r\n لا يمكن قفل وحدة التخزين من اجل وصول خاص
94=تحضير الوسائط...
95=حدث خطا اثناء قراءة معلومات الوسائط
96=DVD + RW تهيئة اجهزة اعلام...
97=خطا تنسيق وسائط الاعلام
98=وضع اللمسات الاخيرة على وسائل الاعلام، وقد يستغرق هذا عدة دقائق...
99=اعداد البيانات...
100=فشل في اعداد البيانات
101=الملف موجود بالفعل.
102=لا يوجد اي المسارات في ملف الصورة.
103=حدث خطا اثناء فك تشفير ملفات الموسيقى.
104=يمكن حرق الملفات/المسارات المحددة فقط على قرص مضغوط.
105=التحقق
106=حدث خطا اثناء التحقق من البيانات على القرص.
107=حدث خطا اثناء قراءة بيانات المصدر.
108=حدث خطا اثناء قراءة البيانات على القرص.
109=ازاحة القطاع:
110=لا يمكن تحويل هذا الملف الصورة.
150=كل الملفات
151=كافة ملفات الصور
152=القياسية ISO صور
153=ارشيف وصول مباشر
154=Cdrwin صور
155=Alcohol120% صور
156=Ashampoo صور
157=BlindWrite صور
158=Cdspace صور
159=CloneCD صور
160=DiscJugger صور
161=Easy CD/DVD Creator صور
162=Gear صور
163=InstantCopy صور
164=Nero صور
165=NTI CD-Maker صور
166=PlexTools صور
167=RecordNow صور
168=Virtual CD-ROM صور
169=Virtual Drive صور
170=WinOnCD صور
171=Mac صور
172=ملفات صورة الاقلاع
173=UIF صور
174=VMWare Virtual Disk صور
175=VirtualBox Virtual Disk صور
176=Virtual PC Virtual Disk صور
177=ISZ صور
200=%s: %s لا يستطيع نسخ
201=%s: %s لا يستطيع تحرك
202=يوجد مجلد بهذا الاسم بالفعل. الرجاء تحديد اسم مجلد مختلف.
203=يوجد ملف بنفس الاسم الذي حددته سابقا الرجاء تحديد اسم ملف مختلف.
204=المجلد الوجهة هو نفسه المجلد المصدر.
205=المجلد الوجهة مجلد فرعي للمجلد المصدر.
206=خطا في كتابة البيانات.
207=ملفات الموسيقى
208=خصائص الصورة
209=التكوين
210=محو سريع
211=محو كامل
498=محو قرص قابل لاعادة الكتابة
213=محو المعلمات:
214=سرعة المحو:
215=حدث خطا اثناء قراءة المعلومات القدرات.
216=فشل مزامنة ذاكرة التخزين المؤقت.
217=حدث خطا اثناء اغلاق المسار.
218=%s لايمكن محوها
219=عام
220=متنوع
221=معلومات
222=عام
223=متقدم
224=تعليق
225=التاريخ/الوقت
226=اختتام الجلسة قد يستغرق هذا عدة دقائق...
227=هل تريد حقا احباط عملية التحقق البيانات؟
228=القرص فارغ.
229=يمكن ان يحتوي قرص الصوت فقط على المسارات يصل الى 99. الرجاء تحديد عدد اقل من الملفات، ثم محاولة اضافتها مرة اخرى.
230=لا يوجد قرص في محرك الاقراص
231=التحقق من النجاح
232=التحقق من فشل.
233=التحقق من اكمال مع وجود خطا.
234=التحقق من الالغاء.
235=ايقاف تنسيق الخلفية...
236=توقفت عن تنسيق الخلفية.
237=حدث خطا اثناء قراءة معلومات المسار
238=حرق ناجحة مع التحذيرات
239=القرص الوجهة ليس فارغا
240=القرص ليس فارغا
241=هل تريد ان تمسحه عليه الان؟
242=%.1fx (%uKB/s).تحديد سرعة المحرك
243=%dx (%uKB/s).تحديد سرعة المحرك
244=%.1fx (%uKB/s)
245=%dx (%uKB/s)
246=(%08x).فشل في قراءة العنوان التالي القابل للكتابة
247=(%d needed, %d available).فشل في قراءة العنوان التالي القابل للكتابة
248=نوع غير معروف من القرص في محرك الاقراص.
249=حدث خطا اثناء قراءة بيانات الصورة.
250=ملف صورة التمهيد غير صالح.
251=اسم ملف لا يحتوي على اي من الاحرف التالية:
252=< لا تسمية >
253=نوع القرص غير معروف
254=لا توجد اية اقراص
255=لا يوجد اي مسار الصوت في هذا المشروع.
256=هذا قرص متعدد المسارات، الرجاء تحديد تنسيق ملف صورة بن.
257=هذا قرص صوتي، الرجاء تحديد تنسيق ملف صورة بن.
258=الملف موجود بالفعل. هل تريد حقا لاضافة الملف مرة اخرى؟
259=بدء كتابة الوسائط...
260=دليل الكتابة...
261=كتابة الملفات...
262=اكمل.
263=هل تريد تجاهل كافة الاخطاء؟
264=بدء كتابة الملفات...
265=بدء التحقق من الملفات...
266=التحقق من الملفات...
267=فشل كتابة ملف.
268=تشفير.%s خطا في فتح
269=معلومات الدليل
270=WIM ملفات
271=البوم
272=المسار
273=الفنان
274=<رقم المسار>
275=<عنوان المسار>
276=<مسار الفنان>
277=<مسار الملحن>
278=<عنوان الالبوم>
279=<البوم الفنان >
280=<البوم الملحن >
281=عينة عنوان المسار
282=عينة مسار الفنان
283=عينة مسار الملحن
284=عينة عنوان الالبوم
285=عينة البوم الفنان
286=عينة البوم الملحن
287=مسار الفنان مجهول
288=مسار الملحن مجهول
289=عنوان الالبوم مجهول
290=البوم الفنان مجهول
291=البوم الملحن مجهول
292=كتابة نص القرص المدمج السمعي...
293=الصوت
294=خصائص الصوت
295=الرجاء ادخال سنة صحيحة.
296=يجب ان يكون بالضبط 13 حرفا رقمية.UPC. A UPC صالح او ترك الحقل فارغا لمدة لا UPC الرجاء ادخال
297=بالضبط 12 حرفا مع الحروف الاولى 2، وابجدية 3 القادم، ورقمية 7 الماضي فقط.ISRC صالح او ترك الحقل فارغا لمدة لا ISRC. يجب ان يكون ISRC الرجاء ادخال
298=%s و %s.قيمة وقفه قد يكون تعيين بين
299=< قيم متعددة >
300=الرجاء ادراج قرص فارغ او قابل لاعادة الكتابة واعادة المحاولة.
301=VMWare Virtual صورة القرص
302=VMWare Virtual  صورة القرص
303=Virtual PC Virtual صورة القرص
304=صورة القرص
305=ملف تصوير وندوز
306=قسم
307=الاقسام التالية AnyBurn لا يمكن فتح
308=استيراد الصور
309=استيراد قسم
310=مخصص
311=اللغة
312=ملف
313=ملفات الفيديو
314=مزق
315=تمزيق قرص  صوتي
316=تمزق الى: 
317=تمزيق ...
318=التعليق
319=ملفات متعددة
320=ملف واحد
321=%s خطا في تحميل
322=تشفير %s
323=شفر.%s التشطيب خطا
324=0( (اسرع واقل ضغط
325=5( (الافتراضي
326=8( (ابطا، ومعظم ضغط
327=سريع
328=عادي
329=عالي
330=عالية جدا
331=مجنون
332=فشل في فتح الملف.
333=هل تريد الاستمرار؟
334=دخول خاصة موجودة بالفعل في الموقع الهدف.
335=VCD/SVCD.بنية الدليل كبيرة جدا بالنسبة
336=لا يوجد اي مسار الفيديو في هذا المشروع.
337=التي تم ترميز اقراص الفيديو MPEG-1 غير صحيح-بحاجة الى %s\r\n\r\n
338=التي تم ترميز اقراص الفيديو MPEG-2 غير صحيح-بحاجة الى %s\r\n\r\n
339=هل ترغب في الاستمرار \r\n\r\n وينبغي ان تحتوي على دفق فيديو حركة.%s\r\n\r\n
340=هل ترغب في الاستمرار \r\n\r\n نوع VCD غير معتمدة من قبل هذا النوع  #%d دفق الصوت
341=هل ترغب في الاستمرار %d Hz (should be 44100 Hz).\r\n\r\n وقد تردد اخذ العينات #%d دفق الصوت %s\r\n\r\n
342=هل ترغب في الاستمرار \r\n\r\n هو ليس الطبقة الثانية #%d دفق الصوت %s\r\n\r\n
343=هل ترغب في الاستمرار \r\n\r\n ك ب / ث (يجب ان تكون 224 كيلوبت في الثانية لهذا النوع من اقراص الفيديو) %d وقد البت  #%d دفق الصوت %s\r\n\r\n
344=هل ترغب في الاستمرار \r\n\r\n يتطلب نوع دفق صوتي يكون حاضرا.VCD وهذا %s\r\n\r\n
345=MPEG-1 or MPEG-2 ليس ملف صالح
346=لا توجد مساحة حرة كافية لاحتواء الملف.
347=افتراضي
348=ملفات صور القرص المرن
349=ملفات صور القرص الثابت
350=خطا في كتابة ملف مؤقت.
351=الرجاء ادراج قرص  الصوت في محرك الاقراص.
352=تحديد ملفات كثيرة جدا.
353=اسم الملف اعلاه غير صالح.
354=اضافة الملفات والمجلدات
355=نظام ملف
356=تحسين تخطيط الملف عند حفظ ملف الصورة
359=مصدر المحرك
360=حرق القرص
361=حدد مصدر محرك الاقراص: 
362=الرجاء تحديد محرك الاقراص المصدر.
363=الرجاء تحديد محرك الاقراص حرق.
364=الرجاء ادراج القرص المصدر.
365=القرص المصدر فارغا.
366=القرص المصدر غير صحيح او فارغ.
367=القرص المصدر غير صالح او غير معتمد.
368=الرجاء ادراج القرص الوجهة.
369=(%s) ليست نفس نوع القرص المصدر.(%s) نوع القرص الوجهة
370=القرص الوجهة غير صالح او غير معتمد.
371=%s in %C:.الرجاء ادخال فارغ او قابل لاعادة الكتابة
372=نسخ قرص متعدد غير معتمد.
373=حدث خطا اثناء قراءة معلومات الوسائط المصدر.
374=التخزين المؤقت للقرص المصدر بدات...
375=على القرص المصدر.%d الى %d حدث خطا اثناء قراءة قطاعات من
376=على القرص المصدر.%d حدث خطا اثناء قراءة القطاع
377=في ملف مؤقت. %d الى %d حدث خطا اثناء قراءة قطاعات من
378=في ملف مؤقت.%d حدث خطا اثناء قراءة القطاع
379=قراءة القرص المصدر...
380=انشاء ملف مؤقت لحرق...
381=فشل انشاء ملف مؤقت.
382=انشاء ملف مؤقت تم تخطي.
383=اذا لم تغير القرص المصدر، الرجاء اختيار "لا".\r\n\r\n* يوجد بالفعل ملف البيانات المؤقتة من القرص المصدر، هل تريد انشائه
384=تم الغاء
385=حدث خطا اثناء قراءة معلومات محرك الاقراص.
386=محرك الاقراص الحالي لا يدعم قرص-النص
387=كتابة قرص-النص، لا يمكن تجاهلها
388=حرق غير معتمد.(RRM)،  كما وضع تسجيل عشوائي (%s) وقد تم تنسيق القرص الموجود في محرك الاقراص
389=ممكن.ISO 9660  الحجم الاقصى للملف المسموح به على القرص هو 4 ق ب اذا
390=UDF؟وتمكين ISO 9660  هل تريد تعطيل 
391=خطا في البيانات او كلمة سر خاطئة!
392=كلمة السر خاطئة او الارشيف باطل
393=الرجاء ادخال كلمة السر
394=حرف  %d كلمة السر طويلة جدا. الحد الاقصى للطول 
395=ادنى
396=اعلى
397=AnyBurn يتوفر اصدار جديد من
398=الاصدار الجديد:
399=تاريخ الاصدار:
400=هل تريد تثبيته الان؟
401=هل تريد زيارة موقعنا على الانترنت للحصول على الاصدار الجديد؟
402=AnyBurn خاصتك حديث
403=التحقق من وجود تحديثات فشل!
404=اضافة ملفات الصوت
405=اضافة الملفات والمجلدات
406=انعاش
407=لا توجد مساحة كافية على القرص. الرجاء ازالة بعض الملفات غير الضرورية ثم حاول مرة اخرى.
408=هو 4 ق ب FAT الملف كبير جدا. الحجم الاقصى للملف يؤيده قسم 
409=في نفس الوقت.%s و %s لا يمكن حرق 
410=لقد اخترت لحرق لمحركات اقراص متعددة في وقت واحد.
411=%d.يمكنك تعيين عدد النسخ الى 
412=هل تريد اخراج القرص بعد النسخ؟
413=حجم الملف
414=%s من %s نسخ
415=(نسخ %s) من %s) السابق
416=(نسخ %s) من %s) التالي
417=يجب ان يكون عدد النسخ بين 1 و 999.
418=%d في نفس الوقت. هل تريد تعيين عدد النسخ الى %d لقد اخترت لحرق لمحركات اقراص
419=التجميع الحالية
420=حرق لمحركات اقراص متعددة في وقت واحد
421=الكتابة
422=CD/DVD/Blu-ray  لا محركات الاقراص مكتشفة
423=لم يتم الكشف عن محرك الحرق.
424=الرجاء تحديد ملف صورة.
425=لا يمكنك اضافة اي ملف او مجلد. هل تريد المتابعة على اية حال؟
426=الرجاء تحديد الملفات الصوتية التي تريد نسخها.
427=الرجاء ادخال اسم ملف الصورة.
428=الرجاء تحديد ملف مصدر الصورة ليتم تحويلها.
429=الرجاء ادخال اسم ملف الصورة الوجهة.
430=قرص فارغ
431=القرص غير كاملة
432=القرص النهائية
433=عنوان
434=طول
435=نمط
436=الوضع 1
437=الوضع 2
438=الصوت
439=القرص غير صحيح او فارغ.
440=استخراج
441=استخراج:
442=استخراج الارشيف الى:
443=مهلة
444=مواصلة
445=اغلاق
446=هل انت متاكد من انك تريد اعادة تعيين التطبيق الى التكوين الافتراضي؟
447=الاعدادات
448=%s و %s.يمكن فقط تعيين حجم المخزن المؤقت ذاكرة الوصول العشوائي بين
449=هل انت متاكد من انك تريد تجاهل التغييرات؟
450=محاكاة لكتابة الصوت مؤتمر نزع السلاح--نص...
451=محاكاة لكتابة الوسائط...
452=عدم الحاق الملفات اليها.AnyBurn هذا القرص المستوردة غير قابل للكتابة
453=لقد كتب هذا القرص تم استيرادها من قبل برنامج اخر. انيبورن عدم الحاق بيانات بذلك.
454=محاكاة لحرق غير معتمد. الرجاء الغاء تحديد خيار محاكاة الحرق %s
455=حرق المحاكاة غير معتمد.
456=المحاكاة حرق ناجحة.
457=المحاكاة حرق ناجحة مع التحذيرات.
458=متعدد غير معتمد. الرجاء التحقق من الخيار 'وضع اللمسات الاخيرة على القرص DVD-R DL حرق 
459=الملف المحدد ملف مشروع، الرجاء اختيار ملف صورة قرص.
460=يمكن الحاق قرص بيانات فقط.
461=ملف الصورة
462=القرص غير فارغ.
463=التحقق من البيانات التي تم استيرادها...
464=فشل التحقق من البيانات التي تم استيرادها.
465=لا يمكن العثور على القرص الذي يحتوي على جلسات النسخ الاحتياطي السابقة. الرجاء ادراج القرص ثم اعد المحاولة.
466=عدم الحاق بيانات بذلك.AnyBurn وقد استكمل هذا القرص المستوردة.  
467=لا يمكن العثور على الملفات التالية على نظامك.
468=لا يمكن العثور على القرص الذي يتم الرجوع اليها بواسطة ملف المشروع.
469=الرجاء تحديد محرك الاقراص الصحيح او ادراج القرص الصحيح
470=%.1fx (%uKB/s).:سرعة الكتابة الحالية
471=%dx (%uKB/s).:سرعة الكتابة الحالية
472=القياسية ISO ملف
473=BIN/CUE ملف
474=نسخ الى الحافظة
475=حرق الان
476=محو الان
477=انشاء الان
478=نسخ الان
479=تحويل الان
480=مزق الان
481=اعادة المحاولة
482=%s...\r\n الى %02d مسار التمزيق
483=%C:\r\n :محرك الاقراص المصدر
484=%s\r\n:ملف الصورة الوجهة
485=بدء كتابة ملف الصورة...
486=%s\r\n:مصدر ملف الصورة
487=%s:طريقة المحو
488=محو سريع
489=محو كامل
490=الرجاء تحديد ملف او مجلد في القائمة لاعادة تسمية.
491=حدد ملف للنسخ من القرص المضغوط:
492=حدد مجلد للنسخ من القرص المضغوط:
493=ليس هناك مسار للتمزيق
494=تحتاج الى تحديد مسار واحد على الاقل لمواصلة.
495=نسخ ملف الصورة
496=حرق الملفات/المجلدات
497=حرق قرص صوتي
499=انشاء ملف صورة من القرص
500=نسخ القرص
501=تحويل ملف الصورة
502=انشاء ملف صورة من الملفات/المجلدات
503=النسخ من قرص صوتي انتهى بنجاح.
504=تم الغاء النسخ من قرص صوتي
505=فشلت عملية النسخ من قرص صوتي
506=الرجاء تحديد مسار للازالة.
507=:"%s" الرجاء ادخال اسم جديد
508=القرص:
509=انشاء ملف صورة الانتهاء بنجاح.
510=تم الغاء انشاء ملف الصورة.
511=فشل في انشاء ملف الصورة.
512=تم الانتهاء من تحويل ملف الصورة بنجاح.
513=تم الغاء تحويل ملف الصورة.
514=فشل في تحويل ملف الصورة.
515=%s الى %s تحويل من
516=\r\n بدء تحويل...
517=%s\r\n:نوع ملف الصورة الوجهة
518=\r\n بدء انشاء ملف الصورة...
519=%s الى %s انشاء ملف صورة من
520=القرص غير صحيح او فارغ
521=%dMB حرة %dMB مجموع
522=قابل للتشغيل USB انشاء محرك اقراص
523=USB جعل ملف الصورة محرك اقراص
524=USB ملفات الصور محرك اقراص
525=USB كتابة محرك اقراص
526=ناجحة USB كتابة محرك اقراص
527=الكتابة الخام
528=الرجاء تحديد مصدر ملف الصورة.
529=USB الرجاء تحديد الوجهة محرك اقراص 
530=%s.فشل قراءة
531=%s.فشل كتابة 
532=%s.:%s.فشل كتابة 
533=تخطي الملفات الاخرى...
534=هل تريد الاستمرار USB ستتم الكتابة فوق كافة البيانات الموجودة في محرك اقراص
535=للكتابة USB فتح محرك اقراص
536=USB الغاء كتابة محرك اقراص
537=%d:مجموع القطاعات المكتوبة
538=USB بدء كتابة محرك اقراص...
539=USB مزامنة ذاكرة التخزين المؤقت لمحرك اقراص
540=USB فشل كتابة محرك اقراص...
541=USB لا توجد مساحة كافية في محرك اقراص
542=فشل قراءة الملف المصدر.
543=%x في القطاع.USB فشل كتابة محرك اقراص
544=%s.محرك USB فشل في فتح
545=USB محرك اقراص
546=كمسؤول. هل تريد الاستمرار AnyBurn من اجل استخدام هذه الدالة، تحتاج الى تشغيل
547=USB مما يجعل صورة محرك اقراص...
548=هل تريد تجاهل الخطا، ومواصلة الاستخراج؟
549=تجاهل
550=تجاهل الكل
551=استعراض/استخراج ملف الصورة
552=تحرير ملف صورة
554=استخراج ملف الصورة انتهى بنجاح.
555=تم الغاء استخراج ملف الصورة.
556=فشل استخراج ملف الصورة.
557=استخراج الانتهاء!
558=ملف السجل
559=لا يمكن استخراج مجلد الوجهة الفارغة.
560=الرجاء تحديد الملفات والمجلدات بحاجة الى استخراج من القائمة. اذا تم تحديد لا ملف او مجلد، سيتم استخراج كافة الملفات والمجلدات الموجودة في ملف الصورة.
561=هل انت متاكد من الغاء؟
562=%s :الحجم الاجمالي للبيانات
563=المتبقي:
564=%s مع نظام الملف USB تهيئة محرك الاقراص
565=التهية الكتملت بنجاح
566=USB فشل تنسيق محرك اقراص
567=NTFS  هل تريد تغيير نظام الملفات %s الملف كبير جدا لنظام الملف
568=FAT32 هل تريد تغيير نظام الملفات %s قابل للتمهيد لنظام الملف USB ولن يكون محرك اقراص
569=USB لا يمكن كتابة الملف الى محرك اقراص
570=اسم المجلد
571=اسم الملف
572=اسم جديد
573=<تلقائي>
574=الاوقات المنقضية:
575=ملف الصورة المصدر
576=مصدر القرص
577=حرق المصدر
578=الوجهة USB محرك اقراص
579=عرض معلومات محرك الاقراص / القرص
580=استخراج...
581=اضافه...
582=استخراج الى
583=استخراج ملف الصورة...
584=تم حفظ الملف بنجاح.
585=نظرا لقيود نظام الملفات ، سيتم اقتطاع اسم الملف او اسم المجلد التالي. هل تريد المتابعة؟
586=تم الغاء العملية.
587=التحقق من الوسائط
588=معلومات محرك الاقراص
589=معلومات القرص
590=اسمحوا لي ان اختار
591=CD, DVD, or Blu-ray disc حرق ملف الصورة الى 
592=تصفح او استخراج الملفات داخل ملف الصورة
593=تحرير ملف الصورة
594=تحويل ملف الصورة الى تنسيق آخر
595=USB اكتب ملف الصورة على محرك
596=لا تفعل شيئا
597=تسميه
598=مستخدم
599=لا تذكر ابدا
600=تذكير لاحقا
601=تحذير: سيتم مسح جميع البيانات الموجودة في القرص!
602=لا يوجد قرص في محرك الاقراص.
603=الرجاء ادخال قرص قابل للتسجيل في محرك الاقراص.
604=(٪s).القرص الموجود في محرك الاقراص للقراءة فقط
605=الصفحة الرئيسية
606=ستيريو
607=ستيريو مشترك
608=قناة مزدوجة
609=احاديه
610=لالحاق الملفات بالقرص ، يرجى تحديد جلسة من القائمة ، ثم النقر فوق "استيراد" لاستيراد الملفات السابقة على القرص.
611=اذا كنت ترغب في انشاء قرص جديد ، فالرجاء النقر فوق "الغاء".
612=مخرج
613=في المجلد
614=لا يمكن نسخ الملف المحدد على القرص الضوئي. يرجى فك ضغط الملف ، ثم كتابة الملفات التي تم فك حزمها على القرص الضوئي.
615=المجلدات %d الملفات، %d
616=لا يمكن العثور على المجلد!
617=نوع الاخراج
618=معدل العينة (هرتز)
619=القنوات
620=عمق البت
621=تنسيق
622=طريقة
623=ID3 V1 تمكين
624=ID3 V2 تمكين
625=ترجمة فتحي الداودية
626=بت الاصلي
627=مستوى الضغط
628=جودة الضغط
629=اعدادات برنامج التشفير %s
630=هل تريد اجهاض العملية؟
631=لا يمكن تحويل الملف الى التنسيق المحدد.
632=اكتمل انشاء ملف الصورة بنجاح.
634=بتحسين تخطيط الملفات وتخصيص مساحة القرص مرة واحدة فقط للملفات المتطابقة. يمكن ان يقلل هذا من مساحة القرص المطلوبة ، ولكن قد يستغرق وقتا طويلا للتحسين.AnyBurn اذا تم تحديد هذا الخيار ، فسيقوم.
635=فشل استخراج!
636=الرجاء ادخال كلمة السر.
637=المزيد من الاعدادات
638=انتهى الاستخراج!
639=تم الغاء الاستخراج!
640=رسالة
641=الرسائل ٪d اجمالي
642=رسائل
643=عادي
644=افضل
645=الافضل (الابطا)
646=عدد الصور:
647=الصورة الحالية:
648=بنجاح.CDDB تم تحميل معلومات
649=يتجاوز رقم وحدة التخزين الحد. يرجى زيادة حجم الصوت.
650=فشل كتابة ملف الصورة.
651=خصائص
652=كتابة التغييرات على ملف الصورة ...
653=وحفظه بالتنسيق المحدد.anyburn يرجى فتح الملف باستخدام.
654=قرص غير قابل للاقلاع
655=قرص قابل للاقلاع
656=صورة غير قابلة للاقلاع
657=صورة قابلة للاقلاع
658=صورة قرص صوتي
659=صورة قرص فيديو 
660=Total %d KB, Used %d KB (%d%%)
661=Total %d MB, Used %d MB (%d%%)
662=اامجموع
663=Mac/PC هجين
664=الوضع المختلط
665=فارغ
666=نسبه
667=%d MB   - - -  %d %% المجموع
668=بيانات
669=فيديو
670=قرص موسيقى
671=Apple HFS صورة
672=Apple HFS+ صورة
673=صورة القرص للوضع المختلط
674=قابل للاقلاع
675=صورة XBOX DVD
676=حفظ صورة القرص المرن...
677=جاري تحميل صورة القرص المرن...
678=القرص المرن غير مهيا او قرص غير مهيا.
679=اضافة معلومات الاقلاع ...
680=حفظ معلومات الاقلاع...
681=حذف معلومات الاقلاع...
682=هل انت متاكد من حذف معلومات الاقلاع؟
683=تحرير ملف صورة الاقلاع...
684=اعاده تسميه
685=اقلاع
686=ملف صورة الوجهة
687=حدد اسم ملف الصورة
688=حدد نوع ملف الصورة
689=اعدادات ملف الصورة
690=تمكين الحماية بكلمة سر
691=ادخل كلمة السر
692=تاكيد كلمة السر
693=الرجاء ادخال كلمة سرك:
694=يرجى اعادة ادخال كلمة اسرك:
695=الرجاء ادخال كلمة السر الجديدة:
696=يرجى اعادة ادخال كلمة السر الجديدة:
697=يرجى ادخال كلمة السر:
698=كلمتا السر غير متطابقتين.
699=الى هذا الحجم للمتابعة.AnyBurn انت جاهز لفتح ملف صورة متعدد المجلدات. يحتاج
700=يرجى وضع جميع وحدات التخزين تحت نفس المجلد قبل تحرير ملف صورة متعدد المجلدات او تحويله او تحميله ، وتاكد من عدم فتح اي وحدة تخزين بواسطة برنامج آخر.
701=مسار الحجم:
702=وحدات التخزين المفقودة او التي لا يمكن فتحها:
703=تخطي التخزين التي يتعذر الوصول اليها
704=لقد اخترت تقسيم ملف الصورة الى مجلدات متعددة.\r\nسيكون اسم المجلدات:\r\n
705=الملف المصدر او الملف الوجهة هو ملف صورة متعدد وحدات التخزين. يجب الحفظ الى اسم ملف مختلف.
706=DAA. تم تمكين بعض الميزات المتقدمة ، مثل الحماية بكلمة سر ودعم وحدات التخزين المتعددة. تحتاج الى حفظ ملف الصورة في ملف 
707=لا يمكن ان يكون حجم الحجم فارغا.
708=قيمة حجم وحدة التخزين غير صالحة. \r\nيرجى تحديد القيمة من القائمة المنسدلة او ادخالها مباشرة.\r\n\r\nعلى سبيل المثال:\r\n\r\n10,485,760 او 10240ك  او  10م\r\n\r\nملاحظة: يجب الا يقل الحجم عن 128 ك ولا يزيد عن 65536 م (64 ق). 65536M(64G).
709=كشف تلقائي
710=حرق
711=ملفات MS-DOS خطا.تحميل.
712=محرك USB الملفات الى DOS كتابة حرة
713=محرك USB الملفات الى MS-DOS كتابة
714=محرك USB قابل للاقلاع DOS خلق مجاني
715=محرك USB قابل للاقلاع MS-DOS خلق
716=لم يتم تحديد اي قرص مضغوط.
717=#%02d to %s...\r\n استخراج المسار
718=CDDB قراءة معلومات ...
719=محرك الاقراص الضوئية
720=القرص الصلب
721=كتلة جيدة
722=كتلة تتضمن مشاكل
723=كتلة سيئة
724=كتلة لم يتم اختبارها
725=قطاعات جيدة
726=قطاعات تتضمن مشاكل
727=قطاعات تالفة
728=قطاعات غير متقطعة
729=اجمالي 1 قطاع
730=القطاعات %d اجمالي
731=القطاعات = %d كتلة
732=%I64d to %I64d قطاعات الاختبار...
733=يحاول %d مطلوب %I64d قطاع القراءة
734=يحاول %d مطلوب %I64d الى %I64d قطاع القراءة
735=% I64d فشل في قراءة القطاع
736=% I64d الى% I64d. فشل في قراءة القطاع
737=بدا اختبار سطح القرص.
738=تم الغاء اختبار سطح القرص.
739=اكتمل اختبار سطح القرص.
740=الاوقات المتبقية:
741=سرعة
742=القطاعات المنجزة
743=يرجى تحديد محرك الاقراص:
744=اختر محرك الاقراص
745=محرك الاقراص المحدد:
746=تغيير محرك الاقراص
747=لم يتم تحديد محرك اقراص
748=%s الى %s من
749=بدء
750=وقف
751=نوع القرص
752=اختبار سطح القرص
753=الشركة المصنعة للقرص
754=عدد المسارات
755=عدد الجلسات
756=هل تريد الغاء اختبار السطح؟
757=بدء القطاع
758=القطاع النهائي
759=حجم القطاع
760=مجموع القطاعات
761=سعة
762=ملفات صور القرص الخام
763=تصفح
764=المزيد من الاختيار
765=يجب ان تكون قيمة ضبط مستوى الصوت بين 1% و 999%.
766=ضبط مستوى الصوت
767=الخطوة ٪d:
768=هل تريد المتابعة USB. سيتم تدمير جميع البيانات الموجودة في محرك اقراص؟
769=USB: %s.فشل قراءة معلومات محرك اقراص
770=بنجاح.USB كتمل تنظيف محرك اقراص.
771=USB! فشل تنظيف محرك اقراص
772=USB تنظيف محرك اقراص
773=CDDB تكوين خادم
774=CDDB رابط لخادم
775=لا يمكن ادراج الملفات في مسار البيانات.
776=سرد الملفات في القسم التالي AnyBurn لا يمكن ل  :
777=تجهيز الملفات...
778=Thank you for trying AnyBurn Pro!
779=You are using the trial version of Anyburn Pro. It can only be used for evaluation purpose. To remove this notice and all limitations, please buy the full version.
780=Please input the username.
781=The username length cannot exceed 32.
782=The username or license code is invalid.
783=Thank you for your purchase.
784=This feature is only available in AnyBurn Pro. Please upgrade to AnyBurn Pro to use the feature.
785=This feature is only available in the full version. Please buy full version to use the feature.
786=Buy full version
787=Enter license code
788=Continue trial version
789=Licensed to:
790=Trial version
791=Expires:
792=Expired
793=Go to up level folder
794=Show/Hide folders pane
795=Change view style
796=Error reading disc information. The disc is damaged or not supported.
797=Disk
798=Save log to file
799=Clear message
800=Burning multisession image is not supported.
801=Burning CD Extra image is not supported.
802=This is a hard drive image file, please write it to a hard drive or USB drive.
803=Burn the image file to CD, DVD, or Blu-ray disc
804=Browse or extract files in the image file
805=Edit the image file
806=Convert the image file to other format
807=Write the image file to USB drive
808=Do nothing
809=Audio converter
810=The following files have already been added:
811=Error decoding the following file(s):
812=There are no files added.
813=There are no files selected.
814=Please specify output folder.
815=Total files: %d
816=Converting audio files completes successfully.
817=Converting audio files completes.
818=Converting audio files is canceled.
819=Total %d files, completed %d files, failed %d files.
820=Error converting audio files.
821=Error converting the audio file.
822=Status
823=Error
824=Completed
825=File information...
826=Open file location
827=Remove from the list
828=Clear list
829=Total progress:
830=Converting audio files...
831=Convert Audio file format
832=Converting...
833=Converting %s to %s...
834=The source file and destination file path name cannot be the same.
837=Select a&ll\tCtrl+A
838=&Invert selection
839=Install Windows to USB drive
840=Reading image file information...
841=Please select a valid Windows installation ISO, ESD, or WIM file.
842=Operating system selected
843=Destination drive
844=Boot mode
845=Error accessing the drive!
846=Error initializing the drive.
847=Creating partition in the drive...
848=Creating partition completed successfully.
849=Creating partition failed.
850=Formatting partition...
851=Formatting failed!
852=Formatting completed successfully!
853=%C: is assigned to the partition.
854=Writing boot information to the drive...
855=Writing boot information completed successfully.
856=Error writing boot information!
857=Error updating boot sector!
858=Error preparing the drive for installation!
859=Applying the image failed!
860=Failed mounting the esp partition.
861=Installing Windows to USB drive completed successfully.
862=Installing Windows to USB drive failed.
863=Applying
864=Applying image to %s...
865=Applying image completed successfully.
866=Please install Windows AIK.
867=Please install Windows ADK.
868=Error initializing %s.
869=Failed mounting the image.
870=Error occurred when applying
871=Task
872=Copy floppy disc to image file
873=Write image file to floppy disc
874=DISM Tool
875=How to setup Windows 11 / 10 / 8 / 7 / Vista from USB drive?
876=How to setup Windows XP from USB drive?
877=How to setup Linux from USB drive?
878=APFS Image
879=UDF revision
880=Keep current
881=Go to start page
882=Used  %d MB   - - -  %d %%
883=The disc is not writable.
884=No burner drive selected
885=Auto-detecting disc capacity failed.
886=Disc
887=No burner drive
888=Copying files...
889=File system is changed to NTFS.
890=Unallocated space
891=Sector count
892=Partition scheme
893=Partition type
894=Partition size
895=Some large files cannot be copied to the drive due to file system limitation.
896=Upgrade to AnyBurn Pro
897=Add password
898=Change password
899=Multi-Session Image
900=Multi-session
901=Select session...
902=Select partition...
903=Total %d sessions
904=Session %d of %d
905=Total %d partitions
906=Total 1 partition
907=Select image...
908=Image %d of %d
909=Total %d images
910=Partition %d of %d
911=Total 1 image
912=DD write
913=Free edition
[MENU_196]
|1=&الخيارات
32786=الاعدادات...
|2=&التعليمات
32789=&تعليمات عبر الانترنت
32790=دعم &المنتج
32791=التحقق من وجود &تحديثات...
32787=الرئيسة AnyBurn صفحة
16=&AnyBurn حول...
[MENU_158]
32775=ايقونة كب&يرة
32772=ايقونة ص&غيرة
32773=& قائمة
32774=&تفصيل
[MENU_184]
32778=<رقم المسار>
32779=<عنوان المسار>
32780=<مسار الفنان>
32781=<مسار الملحن>
32782=<عنوان الالبوم>
32783=<البوم الفنان >
32784=<البوم الملحن >
[DIALOG_100]
0=AnyBurn حول
[DIALOG_129]
1016=حرق ملف الصورة على القرص
1001=حرق الملفات والمجلدات على القرص
1019=mp3/flac/apeحرق قرص الصوت من
1020=محو قرص قابل لاعادة الكتابة
1041=نسخ الى ملف صورة القرص
1042=نسخ القرص
1008=mp3/flac/ape مزق قرص صوتي الى
1007=تحويل ملفات الصور
1003=انشاء ملف صورة من ملفات او مجلدات
1006=عرض محرك الاقراص/معلومات القرص
1219=الرجاء تحديد المهمة:
1004=قابل للتشغيل USB انشاء محرك اقراص
1009=استعراض/استخراج ملف الصورة
1010=تحرير ملف صورة
1011=اختبار سطح القرص
1012=تحويل تنسيق الصوت ...
[DIALOG_132]
1061=اضافة
1062=ازالة
1006=متقدم
1094=حرق القرص:
1008=أكثر
[DIALOG_133]
1061=اضافة
1062=ازالة
1063=&الخصائص
1064=تحريك لاعلى
1065=تحريك لاسفل
1094=حرق القرص:
[DIALOG_130]
1073=تحقق من البيانات المكتوبة
1087=قذف القرص بعد الحرق
1018=(انجاز القرص (لا ابعد كتابة محتملة
1000=مزيد من الاعدادات...
1082=مصدر ملف الصورة:
1085=الاعدادات:
1086=حدد سرعة الحرق:
1083=حرق القرص:
1084=حدد محرك حارق الاقراص :
1081=حدد ملف الصورة:
1281="الرجاء إدخال قرص فارغ أو قابل لإعادة الكتابة عليه في محرك الأقراص ، ثم انقر فوق "حرق الآن.
[DIALOG_134]
1083=حرق القرص:
1220=اعدادات المحو:
1236=طرق المحو:
1237=سرعة المحو:
1235=حدد محرك حارق الاقراص :
1087=إخراج القرص بعد المسح
[DIALOG_131]
1078=معلومات:
1205=التقدم:
[DIALOG_136]
1073=تحقق من البيانات المكتوبة
1012=انشاء ملف مؤقت قبل نسخ
1087=قذف القرص بعد الحرق
1018=(انجاز القرص (لا ابعد كتابة محتملة
1000=مزيد من الاعدادات...
1221=مصدر المحرك:
1230=مصدر المحرك:
1223=اعدادات الحرق:
1240=محرك وجهة الاقراص :
1241=سرعة الحرق:
[DIALOG_135]
1221=مصدر المحرك:
1084=حدد مصدر محرك الاقراص:
[DIALOG_140]
1225=محرك:
1226=نوع المعلومات:
1022=عرض معلومات محرك الاقراص
1023=عرض معلومات القرص
1231=حدد محرك الاقراص:
[DIALOG_141]
1024=الشركة المصنعة && النموذجي:
1026=مراجعة البرامج الثابتة:
1028=رقم التسجيل:
1030=التاريخ والوقت:
1032=سعة المخزن المؤقت:
1034=قراءة دعم وسائط الاعلام:
1036=كتابة الوسائط المدعومة:
1038=سرعة القراءة:
1039=سرعة الكتابة:
[DIALOG_142]
1047=نوع القرص:
1049=الشركة المصنعة:
1051=عدد جلسات العمل:
1053=عدد من المسارات:
1055=مساحة حرة:
1057=المساحة المستخدمة:
1000=إنهاء القرص ...
[DIALOG_138]
[DIALOG_139]
1082=مصدر ملف الصورة:
1232=حدد ملف صورة المصدر:
[DIALOG_176]
1230=مصدر المحرك:
[DIALOG_177]
1000=التهيئة...
1229=اعدادات التشفير:
1186=حدد صيغة الناتج :
1187=حدد نمط الناتج :
1189=تمزق الى:
1190=صيغة اسم ملف الناتج:
1191=معاينة:
1196=حدد مجلد للنسخ من القرص المضغوط:
[DIALOG_198]
1246=ملف مصدر الصورة  او القرص المضغوط:
1247=ملف الصورة:
1248=القرص المضغوط:
1240=USB محرك وجهة اقراص:
1249=الاعدادات:
1250=طريقة الكتابة :
1253=نظام الملفات:
1423=Boot mode:
1001=More settings...
[DIALOG_202]
1262=حدد ملف الصورة:
[DIALOG_203]
1267=(استخراج (سيتم انشاء المجلد اذا كان غير موجود:
1264=الملفات والمجلدات:
1260=استخراج كافة الملفات والمجلدات الموجودة في ملف الصورة
1261=استخراج الملفات المحددة والمجلدات فقط
1265=خيارات الاستخراج :
1012=افتح المجلد بعد الاستخراج
1013=الكتابة فوق الملفات الموجودة
[DIALOG_180]
[DIALOG_181]
[DIALOG_182]
[DIALOG_183]
[DIALOG_171]
1012=لا تعرض هذه الرسالة مرة اخرى
[DIALOG_170]
7=لا
1=نعم
1158=استبدال:
1159=الاسم:
1161=المعدل:
1163=الحجم:
1164=المعدل:
1018=لا تسالني ثانية
3=نعم للكل
8=لا للكل
1143=الملف موجود:
1147=حجم:
1144=اسم:
[DIALOG_162]
0=تغيير التسمية
1103=رجاء ادخل تسمية جديدة:
[DIALOG_193]
0=كلمة السر
1012=Show password
[DIALOG_194]
0=ادخال كلمة سر
1012=Show password
[DIALOG_175]
0=الترقية عير الانترنت
1183=ابدا لا تذكرني
1184=ذكرني لاحقا
[DIALOG_169]
0=تسميات اكثر
1290=معرف النظام:
1291=معرف مجموعة وحدات التخزين:
1292=الرقم التعريفي للناشر:
1293=معرف معد البيانات:
1294=معرف التطبيق:
1295=حقوق الطبع والنشر:
1296=معرف الملخص:
1297=الرقم الببليوغرافي:
[DIALOG_163]
1121=حجم التاريخ الوقت:
1126=ملف التاريخ الوقت:
1122=انشاء
1123=تعديل
1124=فعالة
1125=انتهاء الصلاحية
1127=الاحتفاظ بالحالي
1128=استخدام الوقت من الملف الاصلي
1129=تعيين الى:
[DIALOG_164]
1130=التسمية:
1000=تسميات اكثر...
1131=نظام ملف:
1132=ISO 9660 اسم ملف:
1133=Joliet اسم الملف:
1134=متنوع:
1104=DOS (8.3)
1105=(قياسي (30
1106=(طويل (221
1107=اسمح للحرف الصغير
1108=(قياسي (64 
1109=(طويل (110 
1347=قابل للاقلاع
1014=XBOX DVD
[DIALOG_161]
0=تسمية ملف/ مجلد
[DIALOG_187]
0=جلسة الاستيراد
1=استيراد
1070=انعاش
1166=اجهزة الاعلام اكتشفت:
1286=حرق:
[DIALOG_174]
1181=الترقية عير الانترنت:
1018=التحقق من وجود تحديثات تلقائيا
1000=دقق الان...
1001=استعادة تكوين التطبيق الافتراضي
1183=الإجراء الافتراضي للسحب والإفلات:
1368=واجهة المستخدم:
1012=تذكر إعدادات واجهة المستخدم
1182=تكامل شل:
1019=shell تمكين تكامل
[DIALOG_199]
1131=نظام الملفات الافتراضي:
1132=ISO 9660 اسم ملف:
1104=(دوس (8.3
1105=(قياسي (30
1106=(طويل(221
1107=اسمح للحرف الصغير
1133=Joliet اسم الملف:
1108=(قياسي (64
1109=(طويل (110
1000=استعادة الافتراضي
[DIALOG_165]
1141=عنوان الالبوم:
1142=الفنان:
1143=الملحن:
1144=UPC:
[DIALOG_166]
1145=عنوان المسار:
1146=ISRC:
1144=الملحن:
1142=الفنان:
1147=مهلة:
[DIALOG_185]
0=اعدادات الحرق
1087=قذف القرص بعد الحرق
1013=محاكاة الحرق
1198=عدد النسخ:
1199=(حرق الى الضعف يقود بشكل اني (رجاء اختر المحركات من القائمة تحت
[DIALOG_186]
0=رجاء ادخل القرص التالي
1202=مصدر الملف:
1203=حرق القرص:
1204=مصدر الملف:
1205=حرق القرص:
1206=مصدر المحرك:
1207=مصدر المحرك:
[DIALOG_195]
1214=ضغط:
1215=مستوى الضغط:
1216=حماية كلمة المرور:
1012=تمكين الحماية بكلمة سر
1000=تغيير كلمة السر...
1217=مجلدات متعددة:
1013=تقسيم الى وحدات تخزين متعددة
1014=توقف مؤقتا بعد كل وحدة تخزين
1218=حجم الصوت (بايت ، ك يعني 1024 ، م يعني 1024ك ، G يعني 1024م):
1134=متنوعه:
1018=تمكين تحسين الملفات
[DIALOG_259]
1180=اعدادات الحرق:
1073=التحقق من البيانات المكتوبة
1087=أخرج القرص بعد النسخ
1182=حجم المخزن المؤقت (8م ب ~ 1024م ب):
1088=وضع اللمسات الأخيرة على القرص (لا يمكن اجراء مزيد من الكتابة)
[DIALOG_260]
1367=مجلد مؤقت:
1369=اتركه فارغا في حالة استخدام مجلد مؤقت للنظام
1411=Enable dark mode support
[DIALOG_207]
0=كيف تريد فتح الملف؟
1012=تذكر خياري ولا تسألني مرة أخرى
1185=كيف تريد فتح ملف الصورة المحدد؟
[DIALOG_250]
0=اضافة معلومات الاقلاع
1167=حدد مصدر معلومات التمهيد:
1355=ملف:
1356=محرك الأقراص المرنة:
[DIALOG_249]
1354=سعة القرص:
[DIALOG_229]
1145=عنوان المسار:
1142=فنان:
1143=التعليق:
[DIALOG_228]
1141=عنوان الألبوم:
1343=سنة:
1143=النوع:
[DIALOG_227]
1330=يتضمن:
1331=الحجم الاجمالي:
1332=حجم ملف الصورة:
1333=حجم ISO مفككة:
1334=نسبه:
1335=نوع الأرشيف:
[DIALOG_226]
1327=تعليق الملف:
1000=نسخ الى الحافظة
1001=تحميل من ملف...
[DIALOG_258]
0=قابل للاقلاع USB حدد المصدر لانشاء محرك أقراص.
1246=اختر المصدر:
1247=ملف الصورة:
1248=قرص مضغوط:
1249=التجميع الحالي:
[DIALOG_273]
1070=تحديث
1410=بعد كتابة الصورة على محرك أقراص USB أو انشاء محرك أقراص USB قابل للتمهيد ، اذا أصبح محرك الأقراص غير قابل للاستخدام أو تم الابلاغ عن السعة بشكل غير صحيح ، فيرجى اتباع الخطوات لاستعادته.
1411=USB.وصيل محرك أقراص
1412=من القائمة. اذا لم يكن محرك الأقراص مدرجا ، فالرجاء النقر فوق الزر "تحديث".USB حدد محرك أقراص.
1413=تحذير: سيتم اتلاف جميع البيانات الموجودة في محرك الأقراص.
1414=USB.افصل محرك أقراص
1415=باستخدام وندوز كالمعتاد.USB مرة أخرى ، وقم بتقسيم و / أو تهيئة محرك أقراص USB قم بتوصيل محرك أقراص.
1416=يرجى الانتظار USB تنظيف محرك أقراص ...
1422=USB" لتنظيف جميع البيانات الموجودة في محرك أقراص USB.انقر فوق الزر "تنظيف محرك أقراص
[DIALOG_282]
1432=ملف الاخراج:
1433=تنسيق ملف الاخراج:
1187=وضع ملف الاخراج:
1000=التكوين...
1434=تنسيق اسم ملف الاخراج:
1435=معلومات القرص المضغوط:
1012=كتابة نص قرص عند نسخ قرص صوتي
1013=عبر الانترنت CDDB تحميل معلومات
1436=معاينه:
1001=التكوين...
[DIALOG_275]
1439=Source files:
1440=Add files...
1001=Remove from list
1002=Clear list
[DIALOG_286]
1448=Config...
1443=Output format:
1186=Select output format:
1444=Output folder:
1445=Put converted files in the input folder
1446=Specify output folder:
[DIALOG_279]
1001=Partitions...
1246=Select source to install Windows:
1469=Select image file:
1465=Select Windows system you want to install:
1240=Select destination USB drive:
1012=List USB hard drives
1249=Settings:
1423=Boot mode:
[DIALOG_287]
0=File information
1449=File type:
1450=Location:
1332=Size:
1451=Modification time:
1452=Title:
1142=Artist:
1453=Album:
1454=Duration:
1299=Sample rate (Hz):
1300=Channels:
1301=Bit depth:
[DIALOG_281]
0=Enter license information
1466=Enter the user name and license code:
1467=User name:
1468=License code:
[DIALOG_304]
1488=Partitions which will be created in the drive:
1489=Drive capacity:
1362=Total sectors:
1496=Drive information:
1497=Partition settings:
1493=Volume label:
